input { border: solid 1px #FFFFFF; }

body {
	background-image: url(/upload/images/frontpagemag/fpmbookstore_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;	
	background-color:#4c4c4c;
}					

.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13 px;
	font-weight: bold;
	color: #000000;
}
	
.pubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12 px;
	font-weight: normal;
	color: #000000;
}
	
.pubtextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12 px;
	font-weight: bold;
	color: #000000;
}

.pubtextSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9 px;
	font-weight: italic;
	color: #000000;
}

a:link { color: #82a7e7; text-decoration: underline}
a:active { color: #82a7e7; text-decoration: underline}
a:visited { color: #82a7e7;  text-decoration: underline}
a:hover { color: #82a7e7;  text-decoration: none}
 
.productListFullButtonCell {
padding-left: 140px;
}

.shoppingCartButtons {
    float: right;
    margin-bottom: 20px;
    margin-right: 100px;
    margin-top: 20px;
    width: 150px;
}
.contentStyle {
    margin-left: 100px;
    text-align: left;
}
.cartDetailTable td {
    border: 1px solid #000000;
    padding: 10px;
    vertical-align: top;
}
.cartDetailTable th {
    background-color: #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    padding: 6px;
}
.donation-form input, .donation-form textarea, .donation-form select {
    border: 1px solid #314172;
	padding: 4px;